header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.5.0
payload:
  compose:
    date: '20221108.022738'
    fullname: Rocky Linux
    id: Rocky-9.0-20221108.022738
    release: '9.0'
    timestamp: 1667874458.7020442
